DLA-1613-1

NameDLA-1613-1
Descriptionsqlite3 - security update
SourceDebian LTS
ReferencesCVE-2018-20346

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
sqlite3 (PTS)jessie3.8.7.1-1+deb8u2vulnerable
jessie (security)3.8.7.1-1+deb8u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sqlite3sourcejessie3.8.7.1-1+deb8u3

Search for package or bug name: Reporting problems